Subject: Re: Job | Tech Support Remote Screening
From: Sanjay kanojiya <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 15:51:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7542 Applicants

View All

Sanjay kanojiya
I have good knowledge of Windows azure infrastructure( iaas), hardware & networking, windows server as well as C & C++ language. I am working last 4 year as Technical support engineer.

Shortlist

Reject

Current Designation Analyst
Current Company HCL Technolgies
Notice Period 1 Months
Previous Designation Technical I.T. Field Support Engineer
Previous Company Ozone Pharmaceuticals

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Delhi, Gurgaon
Education
MCA
Babasaheb Bhimrao Ambedkar University (BBAU), Lucknow
B.Sc
Lucknow University
Key Skills
windows azure iaas, azure infrastructure, hardware networking, c++, c, a+, n+, ccna, mcsa, dhcp, dns, lan, windows server, windows server administration, active directory administration, networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem